# SceKernelSemaOptParam Struct Reference
[Thread Manager Library]

`#include <sdk/user/pspthreadman.h>`

## Detailed Description

Additional options used when creating semaphores.

## Data Fields

SceSize | size
| Size of the SceKernelSemaOptParam structure.

## Field Documentation

SceSize SceKernelSemaOptParam::size

| Size of the SceKernelSemaOptParam structure.

The documentation for this struct was generated from the following file:

- sdk/user/pspthreadman.h